[Testing Update] 2019-10-01 - Kodi 18.4, Repo-Compare, KDE-Git, Arc-Themes

Hello community,

I am happy to announce another Testing Update. Mostly we have Manjaro 18.1.1-pre1, added Kodi 18.4 and the usual upstream updates.


Latest Kodi got released. Find out more about it

Update news

This update holds the following changes:

  • Kodi is now at 18.4
  • We are currently working on repo-compare, a new web-service.
  • We dropped Kernel 5.1 series
  • The usual updates and improvements of KDE-Git, Arc-Themes and upstream package renewals
  • Manjaro 18.1.1-pre1 got released! Please test and give us feedback: gnome, kde, xfce
  • Latest efforts by KDE can be reviewed via our current KDE-Dev ISO or current KDE-Vanilla ISO

Give us the usual feedback and let us know what you think about this update.


Current supported Kernels

  • linux316 3.16.74
  • linux44 4.4.194 (no legacy nvidia-340 module!)
  • linux49 4.9.194
  • linux414 4.14.146
  • linux419 4.19.75
  • linux52 5.2.17 (no catalyst module!)
  • linux53 5.3.1 (no catalyst module!)
  • linux54 5.4.0-rc0 (not all modules build yet!)
  • linux419-rt 4.19.72_rt25
  • linux52-rt 5.2.17_rt9

Package Updates (Tue Oct 1 08:20:14 CEST 2019)

  • testing community x86_64: 146 new and 143 removed package(s)
  • testing core x86_64: 6 new and 9 removed package(s)
  • testing extra x86_64: 58 new and 77 removed package(s)
  • testing multilib x86_64: 5 new and 5 removed package(s)
:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-09-29           2019-10-01
-------------------------------------------------------------------------------
                   arc-themes-breath           20190330-1           20190917-1
                     arc-themes-maia           20190330-1           20190917-1
             arc-themes-solid-breath           20190330-1           20190917-1
               arc-themes-solid-maia           20190330-1           20190917-1
               kactivitymanagerd-git5.15.80.r1236.gff278c2-15.15.80.r1237.g5b27e60-1
                         kcodecs-git5.63.0.r269.g0f3b7a2-15.63.0.r270.g5dc1bd4-1
                     kinfocenter-git5.17.80.r1559.gcfc5132-15.17.80.r1560.gea2b320-1
                             kio-git5.63.0.r3579.gc8c2eff2-15.63.0.r3586.gffb666d4-1
                     kjobwidgets-git5.63.0.r262.gf8ede2d-15.63.0.r263.g301b33d-1
                          kparts-git5.63.0.r342.gc33efaa-15.63.0.r343.g65c55de-1
                       ksysguard-git5.17.80.r3144.g1f2a620b-15.17.80.r3146.ge837892f-1
                     ktexteditor-git5.63.0.r2201.g93b827c4-15.63.0.r2208.g2425265e-1
                         kwallet-git5.63.0.r919.gb7a69c0-15.63.0.r920.g0ab77cc-1
                            kwin-git5.17.80.r17365.g40b0296d5-15.17.80.r17370.gf93875535-1
                        linux-latest                5.2-4                5.3-1
              linux-latest-acpi_call                5.2-4                5.3-1
               linux-latest-bbswitch                5.2-4                5.3-1
            linux-latest-broadcom-wl                5.2-4                5.3-1
               linux-latest-catalyst                5.2-4                5.3-1
                linux-latest-headers                5.2-4                5.3-1
            linux-latest-ndiswrapper                5.2-4                5.3-1
           linux-latest-nvidia-340xx                5.2-4                5.3-1
           linux-latest-nvidia-390xx                5.2-4                5.3-1
           linux-latest-nvidia-418xx                5.2-4                5.3-1
           linux-latest-nvidia-430xx                5.2-4                5.3-1
           linux-latest-nvidia-435xx                5.2-4                5.3-1
               linux-latest-nvidiabl                5.2-4                5.3-1
                  linux-latest-r8168                5.2-4                5.3-1
              linux-latest-rt3562sta                5.2-4                5.3-1
              linux-latest-rtl8723bu                5.2-4                5.3-1
               linux-latest-tp_smapi                5.2-4                5.3-1
            linux-latest-vhba-module                5.2-4                5.3-1
linux-latest-virtualbox-guest-modules               5.2-4                5.3-1
linux-latest-virtualbox-host-modules                5.2-4                5.3-1
                    linux-latest-zfs                5.2-4                5.3-1
                    matcha-gtk-theme           20190923-1           20190930-1
                          oxygen-git5.17.80.r4329.g4576f8d4-15.17.80.r4330.g8ac3cd24-1
      plasma-browser-integration-git5.17.80.r904.gc9aaa7df-15.17.80.r906.g6fa8b852-1
                plasma-framework-git5.63.0.r15260.gc621ebe57-15.63.0.r15261.g982c05202-1
                         purpose-git5.63.0.r688.g5366724-15.63.0.r689.g41127ee-1
             syntax-highlighting-git5.63.0.r1019.gd6b1e02-15.63.0.r1021.g25b08fe-1
                systemd-boot-manager                0.7-1                0.7-2
                     deepin-kwin-dev                    -              5.0.0-2


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-09-29           2019-10-01
-------------------------------------------------------------------------------
                       android-tools             29.0.3-2             29.0.4-1
                           aqbanking              5.8.1-1              5.8.2-1
                         asciiportal              1.3.8-1              1.3.8-2
                                atop              2.4.0-2              2.4.0-3
                           auditbeat              7.3.1-1              7.3.2-1
                              bslizr                0.4-1              1.2.0-1
                               cacti              1.2.6-1              1.2.7-1
                             crystal             0.31.0-2             0.31.1-1
                       elasticsearch              7.3.1-1              7.3.2-1
                        emptyepsilon         2019.05.21-2         2019.09.10-1
                              eslint              6.4.0-1              6.5.0-1
                            filebeat              7.3.1-1              7.3.2-1
                               geany             1.35.0-1               1.36-1
                       geany-plugins               1.35-2               1.36-1
                              gitlab             12.3.1-1             12.3.2-1
                   heartbeat-elastic              7.3.1-1              7.3.2-1
                         jami-daemon           20190813-2           20190813-3
                         journalbeat              7.3.1-1              7.3.2-1
                              kibana              7.3.1-1              7.3.2-1
                            kmymoney              5.0.6-1              5.0.7-1
                                kodi               18.3-1               18.4-2
        kodi-addon-audioencoder-flac           1:2.0.1-12           1:2.0.1-14
        kodi-addon-audioencoder-lame           1:2.0.1-12           1:2.0.1-14
      kodi-addon-audioencoder-vorbis           1:2.0.1-12            1:2.0.2-2
         kodi-addon-audioencoder-wav           1:2.0.1-12           1:2.0.1-14
            kodi-addon-game-libretro              1.1.0-6              1.1.0-8
 kodi-addon-game-libretro-beetle-psx           0.9.44.8-1           0.9.44.9-3
    kodi-addon-game-libretro-desmume            0.0.1.2-6            0.0.1.3-3
   kodi-addon-game-libretro-gambatte            0.5.0.6-1            0.5.0.7-3
    kodi-addon-game-libretro-melonds            0.8.2.3-1            0.8.2.5-3
       kodi-addon-game-libretro-mgba            0.8.0.6-1            0.8.0.7-3
kodi-addon-game-libretro-mupen64plus            2.5.0.6-6            2.5.0.6-8
   kodi-addon-game-libretro-nestopia           1.50.0.4-1           1.50.0.6-3
kodi-addon-game-libretro-parallel-n64           2.0.0.2-1            2.0.0.3-3
    kodi-addon-game-libretro-reicast           0.1.0.11-6           0.1.0.11-7
    kodi-addon-game-libretro-scummvm            2.0.0.5-1            2.0.0.6-3
     kodi-addon-game-libretro-snes9x           1.60.0.7-1           1.60.0.8-3
    kodi-addon-game-libretro-yabause           0.9.14.2-1           0.9.15.4-3
      kodi-addon-peripheral-joystick              1.4.7-7              1.4.7-9
    kodi-addon-screensaver-asteroids            1:2.3.0-4            1:2.3.0-6
   kodi-addon-screensaver-biogenesis            1:2.2.2-4            1:2.2.2-6
    kodi-addon-screensaver-greynetic            1:2.2.1-4            1:2.2.1-6
 kodi-addon-screensaver-matrixtrails            1:2.2.1-4            1:2.2.1-6
     kodi-addon-screensaver-pingpong            1:2.1.1-7            1:2.1.1-9
         kodi-addon-screensaver-pyro            1:3.0.0-4            1:3.0.0-6
        kodi-addon-screensaver-stars            1:2.1.2-4            1:2.1.2-6
   kodi-addon-visualization-projectm            1:2.2.0-5            1:2.2.0-7
  kodi-addon-visualization-shadertoy           1:1.1.10-4           1:1.1.10-6
   kodi-addon-visualization-spectrum            1:2.0.4-1            1:2.0.4-3
   kodi-addon-visualization-waveform           1:2.0.1-10           1:2.0.1-11
                            kodi-bin               18.3-1               18.4-2
                            kodi-dev               18.3-1               18.4-2
                   kodi-eventclients               18.3-1               18.4-2
                            kodi-gbm               18.3-1               18.4-2
                       kodi-platform   20190726.809c5e9-1   20190726.809c5e9-3
            kodi-tools-texturepacker               18.3-1               18.4-2
                        kodi-wayland               18.3-1               18.4-2
                          latte-dock              0.9.2-1              0.9.3-1
                               lcalc              1.23-18              1.23-19
                libretro-mupen64plus              1:680-1                    -
                             librime            1:1.5.3-1            1:1.5.3-3
                            logstash              7.3.1-1              7.3.2-1
                          metasploit             5.0.46-1             5.0.50-1
                          metricbeat              7.3.1-1              7.3.2-1
                            minitube                3.1-1                3.2-1
                           nextcloud             16.0.5-1             17.0.0-1
                nextcloud-app-spreed            1:6.0.4-1            1:7.0.0-1
                            normaliz              3.8.0-1              3.8.1-1
                         opencolorio              1.1.1-1              1.1.1-2
                          packetbeat              7.3.1-1              7.3.2-1
                            pgadmin4               4.12-1               4.13-1
                            powerdns              4.2.0-1              4.2.0-3
                      python-blessed             1.15.0-2             1.15.1-1
                     python-cfn-lint             0.24.2-1             0.24.3-1
                  python-progressbar             3.46.1-1             3.47.0-1
                python-pycryptodomex              3.8.2-1              3.9.0-1
                  python-pyotherside              1.5.4-1              1.5.8-1
                         python-rpy2              3.1.0-2              3.2.0-1
                           python-z3              4.8.5-1              4.8.6-1
              python2-flask-security              3.0.0-1                    -
                            rabbitmq             3.7.17-1             3.7.18-1
                             radare2              3.8.0-1              3.9.0-1
                      radare2-cutter            1:1.9.0-1            1:1.9.0-2
              rapid-photo-downloader             0.9.17-1             0.9.17-2
                        ruby-faraday             0.15.4-2             0.16.2-1
                           ruby-rake             12.3.1-3             13.0.0-1
                            sagemath               8.8-11                8.9-1
                        sagemath-doc                8.8-1                8.9-1
                    sagemath-jupyter               8.8-11                8.9-1
                       supercollider             3.10.3-1             3.10.3-3
                                sway              1:1.2-2              1:1.2-3
                            three.js               r108-1               r109-1
                        vim-fugitive                2.5-1                3.0-1
                   vim-nerdcommenter              2.5.1-1              2.5.2-1
                        vim-nerdtree              5.0.0-3              6.1.0-2
                       wireshark-cli              3.0.4-1              3.0.5-1
                        wireshark-qt              3.0.4-1              3.0.5-1
                              wpscan            1:3.6.3-1            1:3.7.2-1
                              xmobar            0.29.5-58               0.30-1
                            yaml-cpp              0.6.2-1              0.6.3-1
                                  z3              4.8.5-1              4.8.6-1
     kodi-addon-inputstream-adaptive                    -              2.4.2-2
         kodi-addon-inputstream-rtmp                    -              2.0.5-2
           libretro-mupen64plus-next                    -              1:169-2
               python2-pycryptodomex                    -              3.9.0-1


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-09-29           2019-10-01
-------------------------------------------------------------------------------
                             linux51             5.1.21-1                    -
                     linux51-headers             5.1.21-1                    -
                             linux53              5.3.1-1              5.3.1-2
                     linux53-headers              5.3.1-1              5.3.1-2


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-09-29           2019-10-01
-------------------------------------------------------------------------------
                                bash            5.0.009-1            5.0.011-1
                              gnutls              3.6.9-1             3.6.10-1
                               libnl              3.4.0-1              3.5.0-1
                              libusb             1.0.22-1             1.0.23-1
                                zstd              1.4.2-1              1.4.3-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-09-29           2019-10-01
-------------------------------------------------------------------------------
                      linux316-r8168           8.047.02-3           8.047.04-1
                      linux414-r8168          8.047.02-11           8.047.04-1
                      linux419-r8168          8.047.02-16           8.047.04-1
                       linux44-r8168           8.047.02-7           8.047.04-1
                       linux49-r8168           8.047.02-7           8.047.04-1
                   linux51-acpi_call             1.1.0-20                    -
                    linux51-bbswitch               0.8-20                    -
                 linux51-broadcom-wl      6.30.223.271-20                    -
                    linux51-catalyst     1:15.201.1151-17                    -
                 linux51-ndiswrapper               1.62-3                    -
                linux51-nvidia-340xx           340.107-17                    -
                linux51-nvidia-390xx           390.116-17                    -
                linux51-nvidia-418xx             418.88-3                    -
                linux51-nvidia-430xx             430.40-5                    -
                linux51-nvidia-435xx             435.21-1                    -
                    linux51-nvidiabl              0.88-20                    -
                       linux51-r8168           8.047.02-5                    -
                   linux51-rtl8723bu     4.3.9.3.13200-20                    -
                    linux51-tp_smapi               0.43-4                    -
                 linux51-vhba-module          20190410-18                    -
    linux51-virtualbox-guest-modules             6.0.12-1                    -
     linux51-virtualbox-host-modules             6.0.12-1                    -
                         linux51-zfs              0.8.2-1                    -
                       linux52-r8168          8.047.02-20           8.047.04-1
                       linux53-r8168           8.047.02-1           8.047.04-1
                         thunderbird           68.1.1-0.1                    -
                           zfs-utils              0.8.2-1            0.8.2-2.2


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-09-29           2019-10-01
-------------------------------------------------------------------------------
                               bluez               5.51-1               5.51-2
                          bluez-cups               5.51-1               5.51-2
                       bluez-hid2hci               5.51-1               5.51-2
                          bluez-libs               5.51-1               5.51-2
                       bluez-plugins               5.51-1               5.51-2
                         bluez-utils               5.51-1               5.51-2
                              brltty                6.0-3                6.0-4
                              evince3.32.0+28+gaeeb3d2d-1             3.34.0-1
                            freeglut              3.2.0-1              3.2.1-1
                       gnome-keyring          1:3.31.91-1           1:3.34.0-1
                                gvim           8.1.1968-1           8.1.2102-1
                            harfbuzz              2.6.1-1              2.6.2-1
                        harfbuzz-icu              2.6.1-1              2.6.2-1
                     hunspell-es_any              1:2.4-2              1:2.5-1
                      hunspell-es_ar              1:2.4-2              1:2.5-1
                      hunspell-es_bo              1:2.4-2              1:2.5-1
                      hunspell-es_cl              1:2.4-2              1:2.5-1
                      hunspell-es_co              1:2.4-2              1:2.5-1
                      hunspell-es_cr              1:2.4-2              1:2.5-1
                      hunspell-es_cu              1:2.4-2              1:2.5-1
                      hunspell-es_do              1:2.4-2              1:2.5-1
                      hunspell-es_ec              1:2.4-2              1:2.5-1
                      hunspell-es_es              1:2.4-2              1:2.5-1
                      hunspell-es_gt              1:2.4-2              1:2.5-1
                      hunspell-es_hn              1:2.4-2              1:2.5-1
                      hunspell-es_mx              1:2.4-2              1:2.5-1
                      hunspell-es_ni              1:2.4-2              1:2.5-1
                      hunspell-es_pa              1:2.4-2              1:2.5-1
                      hunspell-es_pe              1:2.4-2              1:2.5-1
                      hunspell-es_pr              1:2.4-2              1:2.5-1
                      hunspell-es_py              1:2.4-2              1:2.5-1
                      hunspell-es_sv              1:2.4-2              1:2.5-1
                      hunspell-es_uy              1:2.4-2              1:2.5-1
                      hunspell-es_ve              1:2.4-2              1:2.5-1
                           hyphen-es              1:2.4-2              1:2.5-1
                         imagemagick           7.0.8.66-1           7.0.8.67-1
                     imagemagick-doc           7.0.8.66-1           7.0.8.67-1
                        jdk7-openjdk      7.u171_2.6.13-1      7.u231_2.6.19-1
                        jre7-openjdk      7.u171_2.6.13-1      7.u231_2.6.19-1
               jre7-openjdk-headless      7.u171_2.6.13-1      7.u231_2.6.19-1
                               libnm             1.20.2-1             1.20.4-1
                           mythes-es              1:2.4-2              1:2.5-1
                      networkmanager             1.20.2-1             1.20.4-1
                        openjdk7-doc      7.u171_2.6.13-1      7.u231_2.6.19-1
                        openjdk7-src      7.u171_2.6.13-1      7.u231_2.6.19-1
                               putty               0.72-1               0.73-1
                         thunderbird             68.1.0-1             68.1.1-1
                                vala             0.46.1-2             0.46.2-1
                                 vim           8.1.1968-1           8.1.2102-1
                         vim-runtime           8.1.1968-1           8.1.2102-1


:: Different sync package(s) in repository multilib x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2019-09-29           2019-10-01
-------------------------------------------------------------------------------
                      lib32-freeglut              3.2.0-1              3.2.1-1
                      lib32-harfbuzz              2.6.1-1              2.6.2-1
                  lib32-harfbuzz-icu              2.6.1-1              2.6.2-1
                        lib32-libqmi             1.22.4-1             1.24.0-1
                           lib32-orc             0.4.29-1             0.4.30-1
  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

0 voters

Check if your mirror has already synced:

10 Likes

Known issues and solutions

This is a wiki post; please edit as necessary.
Please, consider subscribing to the Testing Updates Announcements RSS feed


Pamac 9.0rc may crash due to AUR

Pamac-Qt is not compatible to 9.0 API of Pamac

Hmmm, am I the only Stable user who feels a bit neglected by now? I just want my production machine to be on Stable. Notwithstanding that, I follow Testing in a VM.

Look, we have received no Stable update for four weeks now. Just two examples:

  • In particular, VirtualBox 6.0.12 has been released four weeks ago, and it landed in Arch two weeks ago. Manjaro Stable is still at 6.0.10.

  • LibreOffice release-wise is at 6.3.2 fresh / 6.2.7 still, with Arch being at 6.3.1 fresh (but flagged out-of-date) / 6.2.7 still. Manjaro Stable is 6.3.0 / 6.2.6, both lagging behind.

Normally, such minor version jumps wouldn‘t matter too much. But with VirtualBox this lag becomes annoying, because there are people like me who want to use their VMs on several Linux hosts, but can‘t because of Guest Addition / Utils versions.

On the other hand, Testing sees many ongoing efforts, from kernels and GNOME to snap-related Pamac and Bauh developments. I concede that the accidental coincidence of GNOME 3.34 and VirtualBox 6.0.12 showing up in Arch complicates updating a bit. But why should snap developments at Manjaro hold up Stable ... ?

Sorry to have to bring it up again, I think the good old basic updating of repositories in Stable shouldn‘t be postponed so much in favor of other ambitions, amongst them snaps (remember the flame-wars?).

Please do regard this as a polite request, and consider it outdated if a Stable Update is in the wings very soon.

Hope to see a really nice, comprehensive and stable Stable Update in due course.

3 Likes

Hi!

I'm also on stable...
Personally I don't mind to wait for a stable update, as long as this 'waiting' implies more tests and bug fixes, and not just idle time. I guess this is the meaning of stable.

Moreover if the manjaro team finds a critical bug in a stable package, usually pushes a patch from upstream very quickly to fix it, so there's nothing to worry about.

1 Like

:slightly_smiling_face:

Afaik, that's exactly when it'll come.

Wow, passive-aggressive insult -- deliberate or accidental? Viewing the Testing threads' activity somewhat disabuses one, i posit, of any fantasy that Manjaro Devs & Maintainers are all off at the beach.

4 Likes

No intention to insult. And not targeting any developer in particular... I'm very sure every developer works hard to give the rest of us the best. I apologise if it sounded like that ! Write 'accidental'

The remark about 'idle time' was just hypothetical, to emphasize the previous part of the sentence, and has nothing to do with reality. Bad use of english, and... Thank you for pointing this out to me :slight_smile:

Just to be clear

Pamac 9.0 has a solid snap support. The current issue is with AUR updates. You can follow our efforts in that regard here. Having the latest VirtualBox or LibreOffice in stable is not so urgent. You still can use VMs with not matching versions. Most likely the next Stable Update might come in two weeks. Then Gnome 3.34.1 might be ready. With current state we are not yet confident to move on to stable. You are more than welcome to switch over to testing and help us out to find the missing issues.

7 Likes

Dear @philm, thank you so much for your comment and your understanding user concerns.

Regarding versions of apps like VirtualBox or LibreOffice: I was seriously concerned about VB only; with LO one doesn't care so much, of course. My two Linux production machines are Manjaro Xfce and Tumbleweed KDE, the latter being on VB 6.0.12 since weeks. Of course, I'll keep using VB on TW. Maybe I am overly anxious to not harm my Windows VM with a mismatch in Guest Addition versions. But your comment lets me get more daring ... (with backup, of course).

Regarding contributing to Manjaro developments: Yes, I'd like to help, as far as my limited but growing skills allow... I have two Manjaro VMs, one stable, one testing, both Xfce. So I can't and won't contribute to Gnome, not enough time available. Good to point to the Pamac 9.0 issue with AUR updates though.

Cheers from a trustful and appreciative Manjaro user.

1 Like

Hi!!
After one month without starting my testing PC with Manjaro KDE , today I've done all the pending updates, all ok!!
:sunglasses:

That's kinda sad for the folk with 5700 XTs, couldn't an update be pushed without Pamac 9.0 and gnome?

Apologies if I am out of line

Totally agree, the next stable update is long overdue.

New iso no boot in Navi (gnome)

Without Pamac, it seems totally doable for me. If a rebuild would be needed for Pamac 8.0.X, just do it and you are good to go.

As for GNOME, it would be very complicated at this point to be sure that every component held back are actually compatible with the new version of each of their dependencies that has got updated. Even if we do a rebuild of each component in the older version, it would take a pretty long time to do each of them, and test them out, and be sure that everything got held back properly.

I understand, and agree to some extents, that 4 weeks for Stable is a very long time, too long. But unfortunately, considering that the first release of GNOME 3.34 was not an immediate success, I understand why it has taken longer than usual, but perhaps the problem is simply wanting to release everything at the same time: GNOME 3.34, Pamac 9.0.0, now drivers for Navi GPUs, etc.

But yeah, it is a hard balance to do. If you release it too late, people complains that you are not fast enough and not cutting-edge enough for a supposedly rolling-release distribution. If you release it too early, people complains that there are regressions, that Manjaro is a buggy mess and that Manjaro doesn't test anything they release.

7 Likes

From what I have heard of, we also need a new version of linux-firmware to make those new piece of hardware work properly, which is not in Testing yet (it is in Unstable).

True, damn Gnome. Arguably the least liked DE (least downloads from what I can see) is holding us back quite a bit unfortunately

I do understand though, and thank you very much for explaining it to me, makes perfect sense

Pamac need a bit of work. The last update didn't output a "update terminated" (something like that) like previous versions did. Also the update progress bar doesn't seem to work anymore.

.............
Mise à jour de teamviewer (14.5.5819-1 -> 14.6.2452-1)...
Configuration de teamviewer...
The Teamviewer daemon must be running for Teamviewer to work.
Execute 'sudo systemctl enable teamviewerd' in a terminal.
Exécution des crochets de post-transaction...
Updating icon theme caches...
Reloading system manager configuration...
Arming ConditionNeedsUpdate...
Updating the desktop file MIME type cache...

just end there.

I can agree that we have some issues with Pamac 9. More or less we can skip it and use Pamac 8 series for the next stable update. Gnome on the other hand is a little more complicated, as it also affects Cinnamon and Budgie in some cases. It is more or less a core component, even if people don't use all of this desktop environment.

4 Likes

I think it is what Manjaro Team should do: postpone the release of Pamac 9 for later and focus on the release of GNOME 3.34 for now.

I can confirm that my Budgie installation on the testing repository does not boot past the login screen. I reverted to Stable as of yesterday.

I am on unstable, with systemd 243.9-1 and no problem, just the update of today brings me this warning:

...
Updating 32-bit fontconfig cache...
Fontconfig warning: "/etc/fonts/conf.avail/05-reset-dirs-sample.conf", line 6: unknown element "reset-dirs"
Updating fontconfig cache...
...

*only registering the fact :slight_smile:

1 Like

Forum kindly sponsored by